Table of Contents

Class: AuthServ | Twisted-0.17.4/twisted/spread/pb.py
--- | ---

### XXX

See also: AuthRoot

Base Classes |
--- | ---
Referenceable

Methods |
--- | ---
__init__ mkchallenge remote_username
| __init__

    __init__ (
            self,
            app,
            broker,
            )

| mkchallenge

    mkchallenge ( self,  ident )

| remote_username

    remote_username ( self,  username )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:32 2002 by HappyDoc version 2.0